/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

* { 
    margin: 0; 
    padding: 0; 
}

html, body, #bg, #bg table, #bg td, #cont {
    height:100%;
    width:100%;
    overflow:hidden;
	}
	
	
	p {
  text-indent: 7px;
  padding: 0 0 7px 0;
}

h1{
font: bold 20px Arial;
padding: 0 0 6px 0;
}


h2{
font: 12px Arial;
padding: 10px 0 10px 20px;
color: black;
}

#bg div {
    height:200%;
    left:-50%;
    position:absolute;
    top:-50%;
    width:200%;
}

#bg td {
    text-align:center;
    vertical-align:middle;
}

#bg img {
    margin:0 auto;
    min-height:50%;
    min-width:50%;
}

#cont {
    position:absolute;
    top:0;left:0;
    z-index:70;
    overflow:auto;
}

.box { 
    margin: 0 auto; 
    width: 900px;
   }

.kont { 
    position:relative;
top:20px;left:10px;
    color: white;
    font: 18px Georgia, Serif;
}

.apr {  
position:relative;
top:-45px;left:540px;
text-align: justify;
   height:490px;
    width:380px;
font: 14px Georgia, Serif;
color: #003366;
background:#E4E4FF;
padding: 15px;
border: 1px solid #0000A5;
   }

.kont2 { 
margin: -120px 0 0 20px;
    color: white;
   	font: 11px Georgia, Serif;
	}

.leftimg {
    float:left; /* Выравнивание по левому краю */
    margin: 0px 14px 1px 0; /* Отступы вокруг картинки */
   }
   .rightimg  {
    float: right; /* Выравнивание по правому краю  */ 
    margin: 67px 0 7px 50px; /* Отступы вокруг картинки */
   }



#focus-stealer      { position: absolute; left: -9999px; }


